PDA

View Full Version : [ubuntu] error on load firefox



RootNuts
December 1st, 2010, 05:53 PM
Hello guys!

After I execute some time ago the firefox update I'm facing this issue:

/$ firefox

(firefox-bin:2928): GLib-WARNING **:g_set_prgname() called multiple times

(firefox-bin:2928): GnomeUI-WARNING **: While connecting to session manager:
None of authentication protocols specified are supported.

I already remove and reinstall but the error remains.

Somebody knows what should I do to solve this... thks